.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.763672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.569655,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569655,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569655,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.569659,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569659,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569659,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.569666,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569666,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569666,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.569678,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569678,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569678,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.569680,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569680,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569680,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.569696,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569696,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569696,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.569740,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569740,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569740,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.226720px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.700000px;}
.ls3{letter-spacing:0.800000px;}
.ls1{letter-spacing:1.840000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-5.256000px;}
._0{margin-left:-3.600000px;}
._4{margin-left:-2.600000px;}
._1{margin-left:-1.240000px;}
._2{width:1.120000px;}
._3{width:2.824000px;}
._6{width:5.479600px;}
._5{width:27.336000px;}
._7{width:31.992000px;}
._a{width:34.024400px;}
._9{width:38.688000px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(36,75,166);}
.fs9{font-size:8.720000px;}
.fs7{font-size:15.748800px;}
.fs2{font-size:20.000000px;}
.fs5{font-size:20.958000px;}
.fs6{font-size:20.974800px;}
.fs4{font-size:22.908400px;}
.fs8{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.y4a{bottom:68.924937px;}
.y0{bottom:80.895673px;}
.y11{bottom:88.292044px;}
.yc{bottom:90.051013px;}
.yb{bottom:90.438400px;}
.yf{bottom:91.506907px;}
.ye{bottom:105.834328px;}
.y2d{bottom:113.747748px;}
.ya{bottom:117.378255px;}
.y10{bottom:117.881175px;}
.yd{bottom:120.161749px;}
.y15{bottom:145.422164px;}
.y14{bottom:159.094672px;}
.y13{bottom:172.767180px;}
.y12{bottom:186.439688px;}
.y49{bottom:206.057231px;}
.y48{bottom:222.464241px;}
.y47{bottom:238.871251px;}
.y46{bottom:255.278260px;}
.y45{bottom:276.431453px;}
.y44{bottom:278.710205px;}
.y42{bottom:305.525639px;}
.y41{bottom:321.932649px;}
.y40{bottom:338.339659px;}
.y3f{bottom:354.746669px;}
.y3e{bottom:371.153678px;}
.y3d{bottom:387.560688px;}
.y3c{bottom:403.967698px;}
.y3b{bottom:420.374708px;}
.y3a{bottom:436.781718px;}
.y39{bottom:453.188727px;}
.y43{bottom:475.077729px;}
.y37{bottom:502.206492px;}
.y36{bottom:518.613502px;}
.y35{bottom:535.020512px;}
.y34{bottom:551.427521px;}
.y33{bottom:567.834531px;}
.y32{bottom:584.241541px;}
.y31{bottom:600.648779px;}
.y38{bottom:622.676101px;}
.y30{bottom:647.609515px;}
.y2f{bottom:664.016524px;}
.y2e{bottom:686.463365px;}
.y2c{bottom:713.181724px;}
.y2b{bottom:729.588734px;}
.y2a{bottom:745.995744px;}
.y29{bottom:762.402754px;}
.y28{bottom:778.809763px;}
.y27{bottom:795.216773px;}
.y26{bottom:811.623783px;}
.y25{bottom:828.030793px;}
.y24{bottom:844.437802px;}
.y23{bottom:860.844812px;}
.y22{bottom:877.251822px;}
.y21{bottom:893.658832px;}
.y20{bottom:910.065842px;}
.y1f{bottom:926.472851px;}
.y1e{bottom:942.879861px;}
.y1d{bottom:959.286871px;}
.y1c{bottom:975.693881px;}
.y1b{bottom:992.100891px;}
.y1a{bottom:1008.507900px;}
.y19{bottom:1024.914910px;}
.y18{bottom:1041.321920px;}
.y17{bottom:1060.931943px;}
.y16{bottom:1063.210922px;}
.y9{bottom:1091.085976px;}
.y8{bottom:1104.758484px;}
.y7{bottom:1118.430992px;}
.y6{bottom:1132.103500px;}
.y5{bottom:1154.603891px;}
.y4{bottom:1168.276171px;}
.y3{bottom:1184.356408px;}
.y2{bottom:1221.727930px;}
.y1{bottom:1254.541950px;}
.h11{height:6.241953px;}
.hd{height:11.473247px;}
.h7{height:14.560547px;}
.h6{height:14.570313px;}
.h5{height:14.580078px;}
.ha{height:15.257997px;}
.hb{height:15.268230px;}
.hc{height:15.270228px;}
.h9{height:16.700313px;}
.hf{height:17.484375px;}
.h10{height:19.755859px;}
.h8{height:20.412109px;}
.he{height:23.296875px;}
.h2{height:23.312500px;}
.h3{height:34.945312px;}
.h4{height:34.968750px;}
.h1{height:1191.786961px;}
.h0{height:1356.485994px;}
.w1{width:791.866097px;}
.w0{width:956.000000px;}
.x0{left:82.035049px;}
.x2{left:84.313800px;}
.xa{left:103.692074px;}
.x3{left:156.013572px;}
.xd{left:264.225550px;}
.x7{left:339.190772px;}
.xb{left:343.411248px;}
.x1{left:532.904919px;}
.x5{left:542.448785px;}
.x4{left:543.920403px;}
.x9{left:690.101391px;}
.xc{left:708.278991px;}
.xe{left:722.812867px;}
.x6{left:724.390902px;}
.x8{left:726.578959px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.132657pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.409581pt;}
.ls3{letter-spacing:0.468093pt;}
.ls1{letter-spacing:1.076613pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-3.075368pt;}
._0{margin-left:-2.106417pt;}
._4{margin-left:-1.521301pt;}
._1{margin-left:-0.725544pt;}
._2{width:0.655330pt;}
._3{width:1.652367pt;}
._6{width:3.206200pt;}
._5{width:15.994724pt;}
._7{width:18.719023pt;}
._a{width:19.908213pt;}
._9{width:22.636959pt;}
.fs9{font-size:5.102209pt;}
.fs7{font-size:9.214871pt;}
.fs2{font-size:11.702315pt;}
.fs5{font-size:12.262856pt;}
.fs6{font-size:12.272686pt;}
.fs4{font-size:13.404066pt;}
.fs8{font-size:14.042778pt;}
.fs3{font-size:16.383241pt;}
.fs0{font-size:18.723704pt;}
.fs1{font-size:28.085556pt;}
.y4a{bottom:40.329067pt;}
.y0{bottom:47.333333pt;}
.y11{bottom:51.661067pt;}
.yc{bottom:52.690267pt;}
.yb{bottom:52.916933pt;}
.yf{bottom:53.542133pt;}
.ye{bottom:61.925333pt;}
.y2d{bottom:66.555600pt;}
.ya{bottom:68.679867pt;}
.y10{bottom:68.974133pt;}
.yd{bottom:70.308533pt;}
.y15{bottom:85.088800pt;}
.y14{bottom:93.088800pt;}
.y13{bottom:101.088800pt;}
.y12{bottom:109.088800pt;}
.y49{bottom:120.567333pt;}
.y48{bottom:130.167333pt;}
.y47{bottom:139.767333pt;}
.y46{bottom:149.367333pt;}
.y45{bottom:161.744400pt;}
.y44{bottom:163.077733pt;}
.y42{bottom:178.767867pt;}
.y41{bottom:188.367867pt;}
.y40{bottom:197.967867pt;}
.y3f{bottom:207.567867pt;}
.y3e{bottom:217.167867pt;}
.y3d{bottom:226.767867pt;}
.y3c{bottom:236.367867pt;}
.y3b{bottom:245.967867pt;}
.y3a{bottom:255.567867pt;}
.y39{bottom:265.167867pt;}
.y43{bottom:277.975467pt;}
.y37{bottom:293.848933pt;}
.y36{bottom:303.448933pt;}
.y35{bottom:313.048933pt;}
.y34{bottom:322.648933pt;}
.y33{bottom:332.248933pt;}
.y32{bottom:341.848933pt;}
.y31{bottom:351.449067pt;}
.y38{bottom:364.337600pt;}
.y30{bottom:378.926533pt;}
.y2f{bottom:388.526533pt;}
.y2e{bottom:401.660533pt;}
.y2c{bottom:417.293867pt;}
.y2b{bottom:426.893867pt;}
.y2a{bottom:436.493867pt;}
.y29{bottom:446.093867pt;}
.y28{bottom:455.693867pt;}
.y27{bottom:465.293867pt;}
.y26{bottom:474.893867pt;}
.y25{bottom:484.493867pt;}
.y24{bottom:494.093867pt;}
.y23{bottom:503.693867pt;}
.y22{bottom:513.293867pt;}
.y21{bottom:522.893867pt;}
.y20{bottom:532.493867pt;}
.y1f{bottom:542.093867pt;}
.y1e{bottom:551.693867pt;}
.y1d{bottom:561.293867pt;}
.y1c{bottom:570.893867pt;}
.y1b{bottom:580.493867pt;}
.y1a{bottom:590.093867pt;}
.y19{bottom:599.693867pt;}
.y18{bottom:609.293867pt;}
.y17{bottom:620.768000pt;}
.y16{bottom:622.101467pt;}
.y9{bottom:638.411600pt;}
.y8{bottom:646.411600pt;}
.y7{bottom:654.411600pt;}
.y6{bottom:662.411600pt;}
.y5{bottom:675.576933pt;}
.y4{bottom:683.576800pt;}
.y3{bottom:692.985600pt;}
.y2{bottom:714.852267pt;}
.y1{bottom:734.052267pt;}
.h11{height:3.652265pt;}
.hd{height:6.713178pt;}
.h7{height:8.519605pt;}
.h6{height:8.525319pt;}
.h5{height:8.531033pt;}
.ha{height:8.927695pt;}
.hb{height:8.933682pt;}
.hc{height:8.934851pt;}
.h9{height:9.771616pt;}
.hf{height:10.230383pt;}
.h10{height:11.559465pt;}
.h8{height:11.943447pt;}
.he{height:13.631369pt;}
.h2{height:13.640511pt;}
.h3{height:20.447053pt;}
.h4{height:20.460767pt;}
.h1{height:697.333333pt;}
.h0{height:793.701333pt;}
.w1{width:463.333333pt;}
.w0{width:559.370667pt;}
.x0{left:48.000000pt;}
.x2{left:49.333333pt;}
.xa{left:60.671867pt;}
.x3{left:91.286000pt;}
.xd{left:154.602533pt;}
.x7{left:198.465867pt;}
.xb{left:200.935333pt;}
.x1{left:311.811067pt;}
.x5{left:317.395333pt;}
.x4{left:318.256400pt;}
.x9{left:403.789200pt;}
.xc{left:414.425200pt;}
.xe{left:422.929200pt;}
.x6{left:423.852533pt;}
.x8{left:425.132800pt;}
}
